.center2 {
    width: 30%;
    /* Ширина элемента в пикселах */
    padding: 10px;
    /* Поля вокруг текста */
    margin: auto;
    /* Выравниваем по центру */
    background: #fc0;
    /* Цвет фона */
}

@-ms-viewport {
    width: device-width;
}

html {
    position: relative;
    min-height: 100%;
}

::-webkit-selection {
    background: #84329b;
    /* Safari */
    color: #EEEEEE;
}

::selection {
    background: #84329b;
    /* Safari */
    color: #EEEEEE;
}

::-moz-selection {
    background: #84329b;
    /* Firefox */
    color: #EEEEEE;
}

body {
    -ms-overflow-style: scrollbar;
    font-family: Roboto, sans-serif !important;
    color: #000;
}

p {
    margin-bottom: 1px !important;
}

.admin-container {
    margin-bottom: 170px !important;
    margin-top: 130px !important;
}

.main-container {
    min-width: 800px;
    /* width and margins should be the same of app_header */
    width: 80%;
    max-width: 1800px;
    min-height: 500px;
    margin: auto;
    /*margin-bottom: 175px;*/
    /*border: 1px dashed gray;*/
}

.white {
    background-color: #FFFFFF;
}

.full-width {
    width: 100%;
}

.nowrap {
    white-space: nowrap;
}

.prewrap {
    white-space: pre-wrap;
}

.align-bottom {
    vertical-align: bottom !important;
}

.align-middle {
    vertical-align: middle !important;
}

.purple-light {
    color: #0041FA !important;
}

.purple-light a {
    color: #0041FA !important;
}

.purple-dark,
.purple-dark a {
    color: #84329B !important;
}

.purple-dark-border {
    border-color: #84329B !important;
}

.purple-dark-back {
    background-color: #84329B !important;
}

a.black_link {
    color: #000 !important;
}

a.black_link:hover,
a.black_link:active,
a.black_link:visited {
    text-decoration: none !important;
}

a.main_title_link,a.main_title_link:visited, a.footer-link:visited,
a.footer-link {
    color: #000 !important;
    text-decoration: none !important;
}

a.main_title_link:hover, a.footer-link:hover {
    color: #84329B !important;
    text-decoration: none !important;
}

a.main_title_link:active, a.footer-link:active {
    color: #F8E81C !important;
    text-decoration: none !important;
}

.header {
    width: 100%;
    height: 130px;
    position: fixed;
    /*background-color: #FFFFFF;*/
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
}

.top-link {
    position: fixed;
    z-index: 9999;
    top: -102px;
    left: -102px;
    width: 204px;
    height: 204px;
    text-align: center;
    background-color: #84329B;
    cursor: pointer;
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-overflow-scrolling: touch;
}

.top-link>div {
    margin-top: 165px;
    font-size: 28px;
    font-weight: 700;
    color: #FFF;
}

#search_input {
    position: absolute;
    top: -1200px;
    right: 0px;
    width: 120px;
    /*transition: top 0.4s;
    -webkit-transition: top 0.4s;*/
}

#search_input input,
#search_input input:active,
#search_input input:focus,
#search_input input:hover {
    border: none !important;
    outline: none !important;
}

#app_header_title {
    margin-top: 20px;
    margin-bottom: 138px;
    height: 42px;
    font-size: 20px;
    font-weight: 700;
    text-align: center;
}

#app_header_title div {
    width: 300px;
    position: absolute;
    z-index: 10007;
    left: 50%;
    margin-left: -150px;
}

#app_header {
    background: transparent;
    position: fixed;
    width: 80%;
    left: 3.7%;
    right: 3.7%;
    top: 37px;
    margin: auto;
    z-index: 10006;
    padding: 4px 10px;
    padding-right: 80px;
    text-align: right;
}

#app_header .head-section {
    font-size: 16px;
    margin: 0px 2px;
}

#app_header_menu_link {
    margin-right: 20px !important;
}

#app_header .head-link {
    padding: 3px 10px;
}

#app_header .head-link:hover {
    background-color: #84329B;
    color: #FFF;
}

#main_menu {
    position: fixed;
    z-index: 10010;
    background-color: #FFF;
    width: 100%;
    height: 350px;
    top: -350px;
    box-shadow: 0px 2px 7px #979797;
    padding: 25px 0px;
    -webkit-transition: top 1s;
    /* Safari */
    transition: top 1s;
}

#main_menu>div {
    display: table;
    min-width: 300px;
    /* width and margins should be aligned with main container */
    width: 80%;
    max-width: 1800px;
    margin: auto;
}

#main_menu .active-link {
    color: #84329B;
}

#main_menu .active-link:hover {
    text-decoration: none !important;
}

#main_menu .menu-subsection {
    padding-top: 3px;
    font-size: 14px;
    line-height: 20px;
}

#main_menu a {
    color: #000;
}


/*#main_menu a:hover {
    color: #84329B;
}*/

#main_menu .menu-section {
    display: table-cell;
    font-size: 16px;
    line-height: 21px;
    padding: 10px 2px;
    /*width: 16.7%;*/
    width: 18%;
}

@media (max-width: 650px) {
    #app_header .head-section {
        font-size: 8px;
    }
    #app_header_title {
        font-size: 12px;
    }

}


@media (max-width: 1070px) {
    .programm-header-title .black_link{
        font-size:30px !important;
    }
    #app_header{
        padding-right: 0px !important;
        top : 17px !important;
    }
    #expand_agenda_link{
        display: none;
    }
    #agenda_container{
        right: -290px !important;

    }
    .always-bottom{
        display: inherit !important;
    }

    /*    #app_header .head-section {
            font-size: 8px;
        }
        #app_header_title {
            font-size: 12px;
        }*/
}
@media (max-width: 1840px) and (min-width : 1071px) {

    /*    #app_header .head-section {
            font-size: 8px;
        }
        #app_header_title {
            font-size: 12px;
        }*/
    #agenda_container{
        right: -144px !important;
    }
    .agenda_head_3{
        font-size: 18px !important;
    }
    .agenda_description{
        width: 63% !important;
    }
    #top_event_content img {
        max-width: 96px !important;
    }
    #top_event_content .tickets_btn{
        font-size: 12px !important;
    }
    .main-container{
        width: 75% !important;
    }
}
.agenda_head_3{
    font-size: 24px ;
    line-height: 28px !important;
    font-weight: 700;
}
.agenda_description{
    width: 90%;
    font-size: 12px !important;
    line-height: 16px !important;
}

#auth_panel {
    position: fixed;
    right: 10px;
    bottom: 15px;
    z-index: 10001;
    background-color: #FFF;
    border: 1px solid #000;
    padding: 2px 12px;
    text-align: center;
}

#auth_panel span {
    margin: 0px 3px;
    color: #555;
}

#auth_panel span:hover {
    color: #000;
}

.footer {
    border-top: 2px solid black;
    /* width and margins should be the same of app_header */
    min-width: 500px;
    width: 80%;
    max-width: 1800px;
    margin: auto;
    padding-top: 35px;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 55px;
}

.footer-social {
    font-size: 21px;
    margin: 0px 7px;
}

.footer-copyright {
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 20px;
    width: 100%;
    text-align: center;
}

.jumbotron {
    background-color: white !important;
    margin-top: -30px;
}

.m_top_15 {
    margin-top: 15px;
}

.m_top_10 {
    margin-top: 10px;
}

p .kontent {
    line-height: 0.9em;
}

.pointer {
    cursor: pointer;
}

.sel_lang {
    color: blue;
}

.m_right_10 {
    margin-right: 10px;
}

.m_right_15 {
    margin-right: 15px;
}

.m_top_25 {
    margin-top: 25px;
}

.m_right_5 {
    margin-right: 5px;
}

.m_right_45 {
    margin-right: 45px;
}

.m_left_10 {
    margin-left: 10px;
}

.m_left_20 {
    margin-left: 20px;
}

.name_site {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 16pt;
    text-align: center;
    font-weight: 700;
}

.pointer:hover {
    color: #8380e5;
    /*font-weight: 700;*/
}

.active_date_event_choose {
    color: #f2e12b !important;
    font-weight: 700;
}

.active_event {
    color: #8380e5 !important;
    font-weight: 700;
}

#agenda {
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
}

#login {
    position: fixed;
    z-index: 99995;
    top: 50px;
    right: 1%;
}

#login_form {
    width: 200px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    padding: 10px;
    margin-top: 10px;
    position: fixed;
    z-index: 99995;
    top: 85px;
    right: 2%;
    border-radius: 10px;
}

.clear_both {
    clear: both;
}

.articles_block {
    /*    border: 1px solid #991AFD;*/
    margin: 10px;
    /*    height: 200px;*/
}

.pictures {
    margin: 5%;
}

.align_center {
    margin-right: 5%;
    width: 100%;
    text-align: center;
}

a {
    color: #000;
    /*text-decoration: underline;*/
}

.content_link a:visited {
    color: #979797;
    text-decoration: underline;
}

-moz-.content_link a {
    color: #000;
    text-decoration: underline;
}

.content_link a {
    color: #000;
    text-decoration: underline;
}

.content_link a:hover {
    color: #84329B;
    text-decoration: underline;
}

.content_link a:active {
    color: #F8E81C;
    text-decoration: underline;
}

.admin-container a:hover {
    color: #000 !important;
}

.active_nav,
.active_nav:hover {
    color: #F0F0F0 !important;
    background: #2F70A8 !important;
}

.admin-container a:visited,
.admin-container a:active,
.admin-container a {
    text-decoration: none !important;
    color: #84329B;
}


/*.serch_field{
    display: none;
}*/

#login_form {
    display: none;
}

.vert_1 {
    width: 100%;
    height: 100%;
}

.vertical-center-row {
    display: table-cell;
    vertical-align: middle;
}

.log_name_user {
    /*box-shadow: 0 0 5px rgba(0,0,0,0.5);*/
    text-align: center;
    /*color: #449D44;*/
    font-size: 15px !important;
}

.name_user {
    /*box-shadow: 0 0 5px rgba(0,0,0,0.5);*/
    font-weight: 700;
    /*text-align: center;*/
    color: #449D44;
    font-size: 15px !important;
}

.test {
    background: #EEEEEE;
}

.multilang_field {
    padding-bottom: 8px;
    border-color: #848484;
    border-width: 5px;
    border-bottom-style: inset;
    border-top-style: inset;
}

.event_dates {
    padding-bottom: 8px;
    border-color: #848484;
    border-width: 5px;
    border-bottom-style: inset;
}


/*.event_support_info {
    padding-bottom: 8px;
    border-color: #848484;
    border-width: 3px;
    border-bottom-style: inset;
}*/

.lb-container {
    outline: 23px solid #FFF;
}

.lb-nav {
    margin-top: 0px;
}

.lb-nav a.lb-next {
    background-size: 27px;
    background-image: url(../images/next.svg) !important;
    background-position: right 27px center;
}

.lb-nav a.lb-prev {
    background-size: 27px;
    background-image: url(../images/prev.svg) !important;
    background-position: left 27px center;
}

.lb-prev {
    left: 0;
    float: left;
}


/* line 90, ../sass/lightbox.sass */

.lb-next {
    right: 0;
    float: right;
}

.lb-data .lb-close {
    width: 67px;
    height: 67px;
    background-position: center !important;
    background-size: 55px;
    background-image: url(../images/close.svg) !important;
    color: #FFF !important;
    position: relative;
    z-index: 100;
}

.border {
    border: solid 1px #000;
}

.border_top {
    border-top: solid 2px #000;
}

.border_bottom {
    border-bottom: solid 2px #000;
}

.padding_3 {
    padding: 3px;
}

.padding_7 {
    padding: 7px;
}

.bold {
    font-weight: 700;
}

.bold500 {
    font-weight: 500;
}

.count_like {
    margin: 5px;
    font-size: 9px;
}

.margin_30 {
    margin: 30px;
}

.network_links {
    margin-left: 25px;
}

.black {
    color: #000;
}

.l_height_07 {
    line-height: 0.7;
}

.event_block {
    padding: 5px;
}

.atcb-list {
    border: 1px solid #555;
}

.atcb-item {
    margin: 5px !important;
    color: #000 !important;
    /*    padding: 4px !important; */
}

.add_row,
.add_thumb,
.add_thumb_clone {
    text-decoration: underline;
    color: #002a80;
}

.p_bottom_5 {
    padding-bottom: 5px;
}

.danger {
    color: #C9302C;
}

.thumbs_main {
    padding: 5px 0 5px 0;
}


/* homepage layout */

.hp-thumb-row {
    display: table;
    margin-bottom: 4% !important;
    clear: both;
    position: relative;
    min-width: 200px;
    min-height: 200px;
    /*border: 3px double blue;*/
}

.hp-thumb-cell {
    display: table-cell;
    /*float: left;*/
    vertical-align: top;
    /*padding: 0 20px;*/
    /*border: 1px dashed green;*/
}

.hp-thumb-content {
    padding: 0 20px;
    /*border: 1px dashed red;*/
}

.hp-align-left .hp-thumb-content {
    float: left;
}

.hp-align-center .hp-thumb-content {
    margin: auto;
}

.hp-align-right .hp-thumb-content {
    float: right;
}

.hp-align-left{
    float: left;
}

.hp-align-center{
    margin: auto;
}

.hp-align-right{
    float: right;
}

.hp-align-top .hp-thumb-cell{
    vertical-align: top;
}

.hp-align-middle .hp-thumb-cell{
    vertical-align: middle;
}

.hp-align-bottom .hp-thumb-cell{
    vertical-align: bottom;
}

.hp-image {
    width: 100%;
    height: auto;
}

@media (max-width: 600px) {
    .hp-thumb-row {
        display: block;
        width: 100% !important;
        margin: 10px !important;
    }
    .hp-thumb-cell {
        display: block;
        width: 100% !important;
    }
    .hp-thumb-content {
        width: 100% !important;
    }
}

.hp-thumb-description {
    margin-top: 10px;
}

.hp-thumb-description>div {
    margin-bottom: 6px;
}

.hp-event-title {}

.centre {}

.left {
    float: left;
}

.right {
    float: right;
}

.right,
.left {
    opacity: 0.5 !important;
    transition: opacity 0.2ms;
}

.right:hover,
.left:hover {
    opacity: 1 !important;
}

.outer {
    display: table;
}

.middle {
    display: table-cell;
}

.top {
    display: inline-block;
    vertical-align: top;
}

.bottom {
    display: inline-block;
    vertical-align: bottom;
}

.anchor {
    margin: 10px 0;
    /*font-weight: 700;*/
    /*color: #000;*/
    text-decoration: none;
}

.anchor:hover {
    text-decoration: none;
    color: #000;
}

.about_first {
    text-align: center;
    font-weight: 700;
    font-size: 18px;
}

.center-img {
    display: block;
    margin: 15px auto;
}

.subtitle {
    font-weight: 700;
    font-size: 16px;
}

.active_button {
    padding: 5px;
    font-weight: 700;
    color: #FFFFFF;
    background: #000;
    border: 1px solid #000;
}

.no_active_button {
    padding: 5px;
    font-weight: 700;
    background: #FFFFFF;
    color: #000;
    border: 1px solid #000;
}

.fix_buttons_navigation {
    /*background: #FFFFFF;*/
    position: fixed;
    z-index: 1000;
    margin-bottom: 10px;
}

.float-left {
    float: left;
}

.float-right {
    float: right;
}

.disabled-link {
    color: #999 !important;
    cursor: not-allowed;
}

.disabled-link:hover {
    color: #999 !important;
    text-decoration: none !important;
}


/* dropdown on hover
   as Bootstrap does not have such, taken from: https://www.w3schools.com/howto/howto_css_dropdown.asp*/

.ri-dropdown {
    position: relative;
    display: inline-block;
}

.ri-dropdown-menu {
    display: none;
    position: absolute;
    min-width: 70px;
    z-index: 10001;
    text-align: left;
    background-color: #FFF;
}

.ri-dropdown-menu>a {
    display: block;
    color: #000;
    padding: 5px;
}

.ri-dropdown-menu>a:hover {
    background-color: #84329B;
    /*
    lighter #ddb2fe
    light #bb66fe */
    color: #FFF !important;
}

.ri-dropdown:hover .ri-dropdown-menu {
    display: block;
}

.ri-dropdown:hover .ri-dropdown-link {
    background-color: #84329B;
    /*darken of #991AFD is #7102c9*/
    color: #FFF;
}


/* end of hover dropdown section */

.lang-dropdown {
    background-color: #FFF;
    border: 1px solid black;
}


/* agenda and top event */

#agenda_container {
    position: fixed;
    z-index: 10006;
    background-color: #84329B;
    color: #FFF;
    height: 430px;
    /* top_event width - 2px border + expand_agenda width +  100px that is the minus right margin */
    width: 288px;
    right: -100px;
    /* expand agenda link should have the same */
    top: 27%;
    padding-right: 21px;
    /*overflow: hidden;*/
    -webkit-transition: right 0.3s;
    transition: width 0.3s;
}

#agenda_container>div.agenda-header {
    width: 110%;
    height: 40px;
    color: #6E1A89;
    background-color: #FFF;
    font-size: 20px;
    font-weight: 700;
    padding: 10px 10px;
}

.agenda_expanded #agenda_container {
    width: 100% !important;
    right: 2px !important;
}

#agenda_container>div.layout-table {
    height: 100%;
    width: 100%;
}

.agenda_expanded #top_event_content {
    width: 0px !important;
}

.agenda_expanded #top_event_content>div {
    padding: 0px !important;
}

#top_event_content>div {
    width: 170px;
    height: 100%;
    padding-top: 14px;
    padding-left: 10px;
    overflow: hidden;
    border-right: 2px solid #FFF;
    -webkit-transition: width 0.3s;
    transition: width 0.3s;
}

#top_event_content img {
    max-width: 140px;
    max-height: 98px;
}

#top_event_content .tickets_btn {
    background-color: #FFF !important;
    color: #84329B !important;
    font-size: 14px;
    padding: 2px 12px;
    font-weight: 700;
    display: inline;
    height: 20px;
}

#top_event_content a:hover {
    text-decoration: none !important;
}

#top_event_content .tickets_btn:hover {
    /*border: 2px solid #F8E71C;*/
    border: 1px solid #FFF !important;
    margin-left: -1px !important;
}

.agenda_expanded #top_event_content>div {
    width: 0px !important;
}

#agenda_content {
    width: 100%;
}

#expand_agenda_link {
    position: fixed;
    z-index: 10007;
    height: 430px;
    cursor: pointer;
    /* agenda-header height  */
    padding-top: 20px;
    width: 30px;
    right: 0px;
    /* agenda_container should have the same */
    top: 27%;
    /*same as of agenda-header, we imitate the part of the header here */
    background-color: #FFF;
}

#expand_agenda_link>div {
    background-color: #F8E71C;
    color: #000 !important;
    font-weight: 500;
    width: 390px;
    height: 30px;
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform-origin: 0% 0%;
    -webkit-transform-origin: 0% 0%;
    margin-left: 0px;
    margin-top: 410px;
    text-align: center;
    font-size: 16px;
    padding-top: 2px;
}

.agenda_expanded #expand_agenda_link>div:after {
    content: attr(title-expanded);
}

.agenda-all-projects-section {
    font-size: 10px;
    margin: 7px 12px;
}

.agenda-all-projects-link {
    cursor: pointer;
    text-decoration: underline;
    white-space: nowrap;
}

.agenda-all-projects-link:hover {
    text-decoration: none;
}

#agenda_event_results {
    color: #FFF;
    height: 362px;
    overflow-y: hidden;
}

#agenda_event_results .event_content {
    cursor: pointer;
    display: inline-table;
    margin-left: 75px;
    margin-top: 27px;
    margin-bottom: 20px;
    color: #FFF;
    width: 250px
}

#agenda_event_results .event_content:hover {
    color: #F8E71C !important;
    text-decoration: none !important;
}

#agenda_event_results .event_content:visited {}

#agenda_event_results .event_title {
    font-weight: 700;
}

#agenda_event_results .event_descr {}

#expand_agenda_link>div:after {
    content: attr(title-collapsed);
}

.agenda_expanded #agenda_content {}

#agenda_content .calendar {
    width: 400px;
    height: 390px;
    border-right: 1px solid #979797;
    font-size: 12px;
    padding: 27px 27px;
}

.soc_links {
    margin: 75px 0 35px 0;
}

.agenda_test {
    position: relative;
}

.agenda_col {
    margin-left: 50px;
}

.soc_links .fa {
    text-decoration: none;
    color: #000;
}

.agenda_col {
    margin-left: 50px;
}

.verticaltext {
    float: right;
    transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    bottom: 45%;
    position: absolute;
    color: #ed217c;
}

@media (max-width: 650px) {
    #app_header .head-section {
        font-size: 8px;
    }
    #app_header_title {
        font-size: 12px;
    }
}

.clear {
    clear: left;
}

.layout-table {
    display: table;
}

.layout-cell {
    display: table-cell;
    vertical-align: top;
}

.lazy {
    display: none;
}


/* event page */

.ep-event-head {
    margin-bottom: 10px;
}

.ep-date-author {
    font-size: 18px;
    text-align: left;
    margin-bottom: 20px;
}

.ep-subtitle {
    text-align: center;
}

.ep-title {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
}

.ep-container {
    width: 70%;
    margin: auto;
}

.ep-preface {
    width: 85%;
    margin: auto;
}

.ep-banner-container {
    font-size: 11px;
    margin-top: 33px;
}

.ep-banner-container a {
    color: #84329B;
    font-weight: 700;
}

.ep-past-date {
    color: #999;
    font-size: 28px;
    margin-left: 7px;
    margin-top: 7px;
    text-decoration: line-through;
}

.ep-curr-date-container {
    border: 3px solid #991AFD;
    padding: 7px;
    margin-top: 5px;
    margin-bottom: 15px;
    /*text-align: center;*/
}

.ep-curr-date {
    font-size: 23px;
    font-weight: 700;
    padding-left: 7px;
}

.ep-banner {
    font-size: 12px;
    font-weight: 700;
    padding-left: 27px;
}

.ep-slider-container {
    margin-top: 51px;
}

.ep-content {
    margin-top: 65px;
    font-size: 18px;
}

.ep-content a {
    text-decoration: underline;
    color: black;
}

.ep-content-event-link {
    text-decoration: none !important;
    color: #0041FA !important;
}

.ep-additionals {
    margin-left: 30px;
    margin-top: 51px;
}

.ep-additionals>div {
    margin-bottom: 47px;
}

.ep-share {
    margin-top: 75px;
}

.ep-share a {
    font-size: 18px;
    margin-right: 10px;
    display: inline-block;
}

.ep-newsletter {
    margin: 100px 0;
    border: 1px solid #000;
    padding: 15px 11px;
    width: 700px;
    height: 140px;
}

/* article view related */

.art-slider-container {
    margin-top: 0px;
}

.art-title {
    font-size: 40px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 20px;
}

#email_newsletter {
    width: 77%;
    margin: 0 7px 0 10px;
}

.newsletter_title {
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: 7px;
    font-size: 24px;
    font-family: Roboto, sans-serif !important;
}

.send_newsletter {
    background-color: #000;
    color: #ffffff;
    border: 2px solid #000;
    width: 17%;
}

.newsletter_success {
    margin-left: 27px;
    color: #000;
}

.newsletter_wrong {
    margin-left: 28px;
    color: #F00;
}

.ep-hashtags {
    margin-top: 75px;
    /* requested by Sibylle Baxter to remove*/
    display: none;
}

.ep-hashtags .ep-hashtag {
    margin-top: 7px;
    margin-right: 4px;
    border: 1px solid #000;
    font-size: 24px;
    font-weight: 700;
    display: inline-block;
    padding: 3px 5px;
}

.ep-related-articles {
    /*width: 70%;*/
    margin-top: 55px;
}

.ep-related-articles .title {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 35px;
}

.ep-related-articles .layout-cell {
    width: 33%;
}


/* programm page */

.pp-title {
    font-weight: 700;
    cursor: default;
    margin-bottom: 35px;
}


/* carousel */

.prev-next {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 15%;
    font-size: 20px;
    color: #fff;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
    filter: alpha(opacity=50);
    opacity: .5;
    /*to be introduced in few months, as from Scipio request*/
    display: none;
}

.prev-next:hover,
.prev-next:active,
.prev-next:visited {
    text-decoration: none !important;
}

.prev-next.left {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}

.prev-next.right {
    right: 0;
    left: auto;
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
    background-repeat: repeat-x;
}

.prev-next:hover,
.prev-next:focus {
    color: #fff;
    text-decoration: none;
    filter: alpha(opacity=90);
    outline: 0;
    opacity: .9;
}

.img-responsive {
    width: 100%;
    height: auto;
}

.prev-next-arrow {
    color: #FFF;
    font-size: 27px;
    position: absolute;
    top: 50%;
    z-index: 5;
    display: inline-block;
}

@media (max-width: 670px) {
    .prev-next-arrow {
        font-size: 20px;
    }
}

.arrow-left {
    left: 50%;
    margin-left: -22px;
}

.arrow-left:after {
    content: '\1F850';
}

.arrow-right {
    right: 50%;
    margin-right: -22px;
}

.arrow-right:after {
    content: '\1F852';
}


/* text sizes */

.text-regular {
    font-size: 18px !important;
    line-height: 26px !important;
}

.text-small {
    font-size: 14px !important;
    line-height: 16px !important;
}

.text-head-1 {
    font-size: 40px !important;
    line-height: 42px !important;
    font-weight: 700;
}

.text-head-3 {
    font-size: 24px !important;
    line-height: 28px !important;
    font-weight: 700;
}

.text-head-5 {
    font-size: 16px !important;
    line-height: 18px !important;
    font-weight: 700;
}

.er_404 {
    text-align: center;
    font-weight: bold;
    font-size: 30px;
}

.search-result-item {
    margin-bottom: 20px;
    margin-left: 30px;
}

.about_block {
    padding-bottom: 8px;
    border-color: #848484;
    border-width: 5px;
    border-bottom-style: inset;
}


/* for jQuery validate*/

.error {
    color: #F00 !important;
    font-weight: 700 !important;
    font-size: 16px !important;
}

.entry {
    border: 1px solid #999;
    padding: 12px;
}


/* Programm custom header */

#programm_header {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10005;
    width: 100%;
    height: 270px;
    background-color: #FFF;
}


/*
  Following the requirements, the programm header should not scroll, like on the landing page.
  The concept is to create exactly the same positioned element as #app_header_title

*/

.programm-header-title {
    top: 20px;
    height: 42px;
    font-size: 20px;
    font-weight: 700;
    width: 300px;
    position: fixed;
    left: 50%;
    margin-left: -150px;
    z-index: 10006;
}

#programm_header .programm-filter {
    margin-top: 135px;
    margin-left: 30px;
    font-size: 21px;
}

#programm_header .page-title {
    margin-top: 47px;
}


/* the two classes should be changed in sync
    #programm_header .container-imitator
    .programm-container
    The reason is that we have the page title in the static header
    and the content should be always aligned with this title
*/

#programm_header .container-imitator {
    margin-right: 190px;
    margin-left: 10%;
    min-width: 800px;
}

.programm-container {
    margin-top: 270px;
    margin-right: 190px;
    margin-left: 10%;
    min-width: 800px;
    min-height: 500px;
}

.select-wrapper {
    position: relative;
}

.select-wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    border-radius: 0px;
    border: 1px solid #000;
    padding: 2px;
    width: 200px;
    font-size: 21px;
    padding: 2px 7px;
    position: relative;
    z-index: 2;
    padding-right: 27px;
}

.select-wrapper:after {
    content: "\25BC";
    position: absolute;
    right: 12px;
    top: 3px;
    z-index: 1;
    font-size: 17px;
    background-color: #FFF;
}

.loader {
    border: 5px solid #f3f3f3;
    -webkit-animation: spin 1s linear infinite;
    animation: spin 1s linear infinite;
    border-top: 5px solid #555;
    border-radius: 50%;
    width: 50px;
    height: 50px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.image-preloader {
    height: 0px;
    background-color: #F0F0F0;
}

.image-preloader img {
    height: 0px;
}

.aboutus-container {
    width: 48% !important;
    margin: auto;
    margin-top: -47px;
}

.anchor-title{
    /*color:  #84329B;*/
    font-size: 24px;
    font-weight: bold;
}

.lb-dataContainer_close {
    display: block;
    margin-bottom: 100px;
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 174px;
    cursor: pointer !important;
}

.lightboxOverlay {
    opacity: 0;
}



.lb-caption {
    /*    color: black !important;
        font-size: 18px;
        margin-bottom: 20px;
        height: auto;*/
}

.lb-details{
    width: inherit !important;
    margin-top: 8px;
    background: #fff;
    height: auto !important;
    display: grid;
    /*outline: 27px solid #FFF;*/
}
.lb-number {
    color: black !important;
    font-size: 18px;
    z-index: 3;
    position: relative;
}

.lb-data .lb-number {

    padding-bottom: 0em;
}
.image-prev-control,
.image-next-control {
    position: absolute;
    top: 0px;
    height: 100%;
    z-index: 5;
    display: block;
    background-size: 27px;
    background-repeat: no-repeat;
    width: 15%;
}

.image-next-control {
    background-image: url(../images/next.svg) !important;
    background-position: right 29px center;
    right: 0px;
}

.image-prev-control {
    background-image: url(../images/prev.svg) !important;
    background-position: left 29px center;
    left: 0px;
}

@media (min-width: 810px) {
    .image-prev-control,
    .image-next-control,
    .lb-nav a.lb-prev,
    .lb-nav a.lb-next {
        background-size: 29px;
    }
    .lb-data .lb-close {
        background-size: 68px;
        width: 67px;
        height: 67px;
    }
}

@media (min-width: 1090px) {
    .image-prev-control,
    .image-next-control,
    .lb-nav a.lb-prev,
    .lb-nav a.lb-next {
        background-size: 33px;
    }
    .lb-data .lb-close {
        background-size: 81px;
        width: 78px;
        height: 78px;
    }
}

@media (min-width: 1300px) {
    .image-prev-control,
    .image-next-control,
    .lb-nav a.lb-prev,
    .lb-nav a.lb-next {
        background-size: 41px;
    }
    .lb-data .lb-close {
        background-size: 93px;
        width: 90px;
        height: 90px;
    }
}

.cell_article_rel {
    width: 33%;
    padding: 20px 30px 20px 0 !important;
}

.carousel-control {
    background: transparent !important;
}

.lightbox {
    z-index: 10030 !important;
}

.align_center_nl {
    position: relative;
    width: 100%;
    float: right;
    padding-left: 15%;
}

.align_center_nl:after {
    content: '';
    display: block;
    clear: both;
}

.align_center_to_left_nl {
    position: relative;
    right: 50%;
    float: right;
}
.align_center_to_left_nl_c {
    position: relative;
    right: 33%;
    /*float: right;*/
}
.press_impressum_div{
    display: block;
    float: left;
    clear: both;
}
.align_center_to_right_nl {
    position: relative;
    z-index: 1;
    right: -50%;
    margin-top: -25%;
}
.align_center_to_right_nl_c {
    position: relative;
    z-index: 1;
    right: -33%;
    /*margin-top: 25%;*/
}
.center_div {
    text-align: center !important;
    padding-top: 10px !important;
    background: white !important;
    width: 50% !important;
    /*padding-left: 30%;*/
    /*padding-left: 200px;*/
    margin-left: 25%;
    height: 90% !important;
    overflow-y: scroll;
    /*padding-bottom: 20px;*/
    /*margin-bottom: 20px;*/
}

.center_div_inside {
    text-align: left !important;
    /*position: relative;*/
    padding: 5px 20px;
    /*padding-top: 50px !important;*/
    /*background: white !important;*/
    margin-left: 15%;
    margin-right: 15%;
}

.input_registration {
    margin-bottom: 4px !important;
}

.registration-form {
    width: 80%;
    max-width: 700px;
    height: 95%;
    top: 0px;
    left: 0px;
    bottom: 0px;
    right: 0px;
    margin: auto;
    background: #FFF;
    position: fixed;
    z-index: 10032;
    overflow: auto;
    box-shadow: 0px 0px 15px #979797;
}

.registration-form form{
    padding: 2px 27px;
}

.registration-form input[type=text],
.registration-form select {
    border: 1px solid black;
    border-radius: 0px;
    height: 27px;
    font-size: 16px;
    padding: 2px;
}

.registration-form label {
    font-weight: normal;
}
.registration_button_disabled {
    background-color: #a09696 !important;
    cursor: pointer !important;
}
.registration-form button {
    background-color: #000 ;
    color: #FFF !important;
    border: 0px;
    margin-top: 10px;
    padding: 3px;
}


.thumb-date {
    white-space: nowrap;
}
.count_of_images{
    margin-bottom: 5px;
    font-size: 12px;
    font-family: Roboto, sans-serif !important;
}
.press_contact{
    float:left; width: 40%;
    padding: 5px;
    word-wrap: break-word;
    margin-bottom: 100px;

}
.img_title_presse_view{
    display: table-cell;
    vertical-align: bottom;
    padding-left: 5px;
}
.press_documents_view{
    float: left;
    width: 40%;
    padding: 5px;
    word-wrap: break-word;
    margin: 0 10px;
    margin-bottom: 100px;
}
.downloads_view{
    width: 90% !important;
}
.press_nav{
    margin-bottom: 5px;
}

.shortlead{
    margin-bottom: 9px;
    word-break: break-word;
}

@-moz-document url-prefix() {
    .shortlead{
        /*word-break: break-all;*/
    }
}

.img_press_view{
    width: 100px;
}

@media (max-width: 1250px) {
    .nav_large{
        display: none !important;
    }
    .nav_small{
        display: block !important;
    }
}

.nav_small, .nav_large{
    width: 100%;
}

.nav_small{
    display: none;
    font-size: 15px;
    font-weight: bold;
}

.prev_event{
    float: left;
}

.next_event{
    float: right;
}

.hidden_ev_last, .hidden_ev_first{
}

.visible_ev{
}

.navigation_event{
    margin-bottom: 15px;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    font-family: Roboto, sans-serif !important;
    color: #84329B !important;
    cursor: pointer;
    width: 100%;
    padding: 12px 60px 0 10px;
}

.navigation_event_outer{
    background-color: #fff;
    position: absolute;
    /*z-index: 100;*/
    bottom: 0;
    width: 100%;
    transition: height 0.200s;
}

.inner_related_events{
    overflow: hidden;
    background-color: #fff;
    padding-left: 10px;
    position: absolute;
}

#related_events{
    overflow: hidden;
    width: 24.68%;
    position: relative;
    /*z-index: 100*/
}

.some_event{
    margin-bottom: 47px
}

.rel_ev_title{
    margin-bottom: 35px;
}

.programm-filter select::-ms-expand {
    display: none;
}

.conditions_title{
    font-family: Roboto, sans-serif !important;
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 20px;
}

.conditions_content{
    font-family: Roboto, sans-serif !important;
    font-size: 14px;
}

#participation_conditions{
    width: 70%;
    margin-left: 15%;
    margin-bottom: 120px;
    line-height: 1.5;
}

.trager_first{
    /*width: 114px;*/
    margin-right: 43px;
    margin-top: -3px;
}

.trager_second{
    /*width: 153px;*/
    margin-top: -3px;
    margin-left: -3px;
}

.trager_third{
    margin-top: 12px;
    height: 25px;
    /*width: 121.65px;*/
}

.trager_fourth{
    /*width: 89.5px;*/
    height: 25px;
    margin: 12px 17px 0 17px;
}

.trager_fifth{
    margin-top: 12px;
    height: 25px;
    /*width: 65px;*/
}
.always-bottom {
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1000;
}

.programm-box {
    background-color: #84329B;
    color: white;
    font-size: 30px;
    text-align: center;
    z-index: 1000;
    position: relative;
}

.agenda-box {
    background-color: yellow;
    color: #84329B;
    font-size: 30px;
    text-align: center;
    cursor: pointer;
    z-index: 1010;
    position: relative;
}

.image_credit{
    width: 50%;
    vertical-align: middle;
    margin: 0 30px;
    padding: 10px;
    font-size: 14px;
}

.admin_layout_panel{
    position: fixed;
    z-index: 10006;
    /*background-color: #84329B;*/
    /*color: #FFF;*/
    /*height: 100px;*/
    /* top_event width - 2px border + expand_agenda width +  100px that is the minus right margin */
    /*width: 30px;*/
    Left: 10px;
    top: 10px;
    /*padding-right: 21px;*/
    overflow: hidden;
    -webkit-transition: right 0.3s;
    transition: width 0.3s;
}

.admin_layout_panel button{
    display: block;
    width: 108px;
    margin: 3px 0;
}


#main_new_thumbs{
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    border-top: 10px solid #fff;
    border-bottom: 10px solid #fff;
    padding: 6px 0;
    background-color: #fff;
    position: fixed;
    z-index: 10007;
    width: 175px;
    Left: 0;
    top: 210px;
    bottom: 20px;
}

#new_thumbs{
    background-color: #fff;
    padding: 6px 0;
    /*height: -webkit-fill-available;*/
    height: 98%;
    width: 170px;
    /*min-width: 0;*/
    overflow-y: auto;
    overflow-x: hidden;
    padding: 5px;
}
#new_thumbs .adm_thumb_width, #new_thumbs .hp-del-cell{
    display: none;
}
#new_thumbs .mainhashtag{
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    text-align: center;
    font-weight: bold;
}

#new_thumbs img{
    cursor: move;
}

#new_thumbs .hp-thumb-description{
    display: none;
}

#new_thumbs .hp-thumb-cell{
    margin: 8px 0;
    border: 1px dotted purple;
}

#new_thumbs .hp-thumb-content{
    padding: 2px;
    margin: 2px;
}



#new_thumbs div {
    display: block;
}

.alp{
    text-align: center;
    margin-left: 5px;

}

.droggable{
    border: 1px dashed grey;
    cursor: move;
}

.adm_thumb_width{
    width: 80px;
    position: relative;
    top: 45px;
    left: 20px;

}

.prepend_section{
    min-height: 450px;
    width: 100%;
}

.adm_ch_row{
    border: 2px solid green;
}

.surf_block{
    width: 150px;
    height: 150px;
    border: 1px dotted grey;
    position: absolute;
    top: 0;
    right: -150px;
    padding: 5px;
    list-style-type: none;
    cursor: default;
}

.surf_block li{
    margin: 3px 0;
}

.common_div{
    position: relative;
    clear: both;
}

.hp-del-cell{
    color: red;
    float: right;
    margin: 3px;
}

.ep-past-date-program{
    text-decoration: line-through;
    color: #999;
}

.mainhashtag{
    display: none;
}

.style-4::-webkit-scrollbar-track
{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    background-color: #F5F5F5;
}

.style-4::-webkit-scrollbar
{
    width: 10px;
    background-color: #F5F5F5;
}

.style-4::-webkit-scrollbar-thumb
{
    background-color: #000000;
    border: 2px solid #555555;
}

#hide_new_thumbs{
    font-size: 14px;
    color: red;
    font-weight: bold;
    position: absolute;
    top: -2px;
    left: 10px;
}

.all_events, .all_articles{
    margin: 10px 0 0 4px !important;;
}

.subscr{
    width: 75%;
    float: left;
    height: 50px;
    display: table-cell;
}

.follow_face{
    width: 25%;
    height: 50px;
    display: table-cell;
}


#follow_newsletter{
    width: 640px;
    height: 480px;
    margin: auto;
    /*margin-top: 100px;*/
    border: 4px solid #84329B;
    /*box-shadow: 0px 2px 7px #84329B;*/
    background: #fff;
    padding: 5px 10px 15px 15px;
}

#follow_newsletter p{
    text-align: left;
    font-size: 15px !important;
    line-height: 18px !important;
    font-weight: 450;
    /*margin: 0 8px;*/
}

#close_follow_block{
    font-size: 30px;
    color: #84329B;
    font-weight: bold;
    position: relative !important;
    top: 16px;
    left: 556px;
}

.head_popup{
    margin: -10px 0 30px 0;
}

.trager_block .trager_first{
    width: 106.86px !important;
}

.trager_block .trager_second{
    margin-top: 5px;
    margin-left: -22px;
    margin-right: 16px;
    width: 145.32px !important;
}

.trager_block .trager_third{
    margin-top: 5px;
    width: 125.05px !important;
}

.trager_block .trager_fourth{
    margin-top: 4px;
    width: 85.5px !important;
}

.trager_block .trager_fifth{
    margin-top: -5px;
    width: 66.3px !important;
}

.trager_block{
    /*border: 1px solid #E6E6E6;*/
    /*box-shadow: 0px 2px 2px #E6E6E6;*/
    position: relative;
    height: 80px;
    padding: 20px 0;
    width: 105%;
    bottom: 25px;
    left: -6px;
}

.background_opacity{
    width:100%;
    height:100%;
    opacity:0.9;
    background: #FFF; 
    position:fixed; 
    top:0px; 
    left: 0px;
    z-index: 10020;
}

#main_follow_newsletter{
    width: 100%;
    position:fixed; 
    top: 10%; 
    left: 0px;
    z-index: 10021;
}

.mailadress_title{
    text-align: justify;
    width: 80%;
}

.soclinks_popup{
    padding-top: 8px; 
}

.soclinks_popup a{
    font-size: 20px !important; 
}

#mailadresse{
    margin: 7px 0 5px 0; 
    padding: 2px;
    width: 60%;
    /*padding-left: 7px;*/
    /*border-left: none;*/
    /*border-top: none;*/
    /*border-right: none;*/
    /*border-bottom: 1px solid #000;*/
    outline:none;
}

#subscribe_newsletter_bunner{
    width: 23%;
}

#mailadresse::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000;
    font-size: 14px !important;
    line-height: 3;
}
#mailadresse::-moz-placeholder { /* Firefox 19+ */
    color: #000;
    font-size: 14px !important;
}
#mailadresse:-ms-input-placeholder { /* IE 10+ */
    color: #000;
    font-size: 14px !important;
    line-height: 3;
}
#mailadresse:-moz-placeholder { /* Firefox 18- */
    color: #000;
    font-size: 14px !important;
}

.logo_site{
    margin-top: 15px; 
    width: 300px;
    -moz-transform: rotate(-10deg); /* Firefox */
    -ms-transform: rotate(-10deg); /* IE */
    -webkit-transform: rotate(-10deg); /* Safari, Chrome, iOS */
    -o-transform: rotate(-10deg); /* Opera */
    transform: rotate(-10deg);
}

.fold_edit{
    padding-top: 20px !important;
}
.img_div > label{
    float: right;
    margin-top: -20px;
}
/*#agenda_event_results::-webkit-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);
	background-color: #84329B;
}

#agenda_event_results::-webkit-scrollbar
{
	width: 46px;
	background-color: #64276b;
}

#agenda_event_results::-webkit-scrollbar-thumb
{
	background-color: #5b206b;
}
#agenda_event_results ::-moz-horizontal-scrollbar-track
{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0);
	background-color: #84329B;
}

#agenda_event_results ::-moz-horizontal-scrollbar
{
	width: 46px;
	background-color: #64276b;
}

#agenda_event_results ::-moz-horizontal-scrollbar-thumb
{
	background-color: #5b206b;
}*/



.zhr-film {
    position: absolute;
    background-color: #F8E71C;
    top: 0px;
    right: 20%;
    width: 116px;
    height: 116px;
    border-radius: 64px;
    text-align: center;
    cursor: pointer;
    
    font-weight: bold;
    font-size: 21px;
    line-height: 22px;
    color: #000 !important;
    text-decoration: none !important;

    padding-top: 36px;
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-overflow-scrolling: touch;
}

.zhr-film:hover {
    color: #000;
    
}



@media (max-width: 1070px) {
    .zhr-film {
        display: none;
    }
    
    .film-box {
        background-color: yellow;
        color: #84329B;
        font-size: 20px;
        text-align: center;
        cursor: pointer;
        z-index: 1000;
        position: relative;
    }
    
    .agenda-box {
        font-size: 20px;
    }
    
    .programm-box {
        font-size: 20px;
    }

}
